## hubzero-mysql 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(INSTDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(INSTDIR)/hubzero/mysql
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(INSTDIR)/hubzero/mysql/hubzero-fix-debian-maint.sql

apply:
	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql

## hubzero-mysql 0.9.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/share
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(INSTDIR)/hubzero-mysql
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(INSTDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql

apply:
	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql

## hubzero-mysql 1.0.1

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(USRSHAREDIR)/hubzero-mysql
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql

apply:
	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql

## hubzero-mysql 1.1.0

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC
#

USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root

clean:
	@true

install:
	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(USRSHAREDIR)/hubzero-mysql
	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql

apply:
	#/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql

## hubzero-mysql 1.1.1

=== Makefile ===
--- 
+++ 
@@ -26,16 +26,15 @@
 #
 
 USRSHAREDIR=$(DESTDIR)/usr/share
-OWNER=root
-GROUP=root
+
+default all build:
+	@true
+
+install:
+	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
+
+configure:
+	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
 
 clean:
 	@true
-
-install:
-	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(USRSHAREDIR)/hubzero-mysql
-	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
-
-apply:
-	#/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql
-

## hubzero-mysql 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-mysql
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -32,9 +32,11 @@
 
 install:
 	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
+	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-remove-anonymous-users.sql
 
 configure:
 	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
+	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql
 
 clean:
 	@true

## hubzero-mysql 1.3.0

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHARE)/hubzero-mysql/hubzero-fix-debian-maint.sql
	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHARE)/hubzero-mysql/hubzero-remove-anonymous-users.sql

uninstall:
	@true

postinst:
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql

clean:
	@true

.PHONY: all install uninstall postinst clean

## hubzero-mysql 2.1.0-1+deb7

=== debian/changelog ===
hubzero-mysql (2.1.0-1+deb7) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400

hubzero-mysql (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:52:49 -0400

hubzero-mysql (1.3.0-2) unstable; urgency=low

  * bump version to match redhat build

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:48:22 -0400

hubzero-mysql (1.3.0-1) unstable; urgency=low

  * bump version number for diego repo

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:43:25 -0400

hubzero-mysql (1.2.0-1) unstable; urgency=low

  * add multi debian release support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Sep 2014 17:48:58 -0400

hubzero-mysql (1.1.2-2) unstable; urgency=low

  * remove dumb conflict dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 27 Aug 2013 10:13:15 -0400

hubzero-mysql (1.1.2-1) unstable; urgency=low

  * revert more functionality, possibly useful if original mysql install was
    from an old debian release and still had some old issues this package
    resolves.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 14:14:56 -0400

hubzero-mysql (1.1.1-1) unstable; urgency=low

  * revert package functionality to last useful state, but now deprecated for hubzero 1.1 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Sep 2012 16:07:53 -0400

hubzero-mysql (1.1.0-1) unstable; urgency=low

  * change copyright owner to HUBzero Foundation, LLC
  * package is now empty, debian squeeze fixed permission of debian-sys-maint user

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 15 Aug 2012 10:40:52 -0400

hubzero-mysql (1.0.1-1) unstable; urgency=low

  * clean up debian packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 17:39:40 -0500

hubzero-mysql (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:11:32 -0400

hubzero-mysql (0.9.1-1) testing; urgency=low

  * Nick updated copyright statements

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 22 Mar 2011 01:23:22 -0400

hubzero-mysql (0.9.0-1) testing; urgency=low

  * Added new debian/copyright notice
  * Moved install directory to /usr/share/hubzero-mysql
  * Got a bunch of examples cleaned out of /debian

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 03 Mar 2011 22:12:12 -0500

hubzero-mysql (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated for inclusion in unstable repository, new version required

 -- jr <jrosheck@setup1.hubzero.org>  Thu, 23 Sep 2010 12:58:46 -0400

hubzero-mysql (0.8.2-2) stable; urgency=low

  * Target all platforms 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 01 Jun 2010 11:32:56 -0400

hubzero-mysql (0.8.2-1) stable; urgency=low

  * Actually put the file in the right directory too 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:41:06 -0400

hubzero-mysql (0.8.1-1) stable; urgency=low

  * Actually put the file in the package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:33:29 -0400

hubzero-mysql (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:27:52 -0400

## hubzero-mysql 2.1.0-1+deb8

=== debian/changelog ===
hubzero-mysql (2.1.0-1+deb8) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400

=== debian/control ===
Source: hubzero-mysql
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-mysql
Architecture: all
Depends: mysql-server, mysql-client, ${misc:Depends}
Description: HUBzero MySQL support package
 HUBzero MySQL support package. Adds the necessary mysql-dependencies to
 the installation and performs some basic prerequisite configuration
 of MySQL server. This is package is largely just an installation aid.

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-mysql
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-mysql install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-mysql 2.2.2-1+deb9

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHARE)/hubzero-mysql/hubzero-fix-debian-maint.sql
	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHARE)/hubzero-mysql/hubzero-remove-anonymous-users.sql

uninstall:
	@true

postinst:
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql

clean:
	@true

.PHONY: all install uninstall postinst clean

=== debian/changelog ===
hubzero-mysql (2.2.2-1+deb9) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:23:43 -0500

hubzero-mysql (2.2.1-1) unstable; urgency=low

  * remove service auto start from rpm postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Dec 2018 13:58:50 -0500

hubzero-mysql (2.2.0-1) unstable; urgency=low

  * update packaging, copyright, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Jun 2018 19:52:49 -0400

hubzero-mysql (2.1.0-1) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400

=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 Source: hubzero-mysql
 Section: misc
 Priority: optional
@@ -8,7 +9,7 @@
 
 Package: hubzero-mysql
 Architecture: all
-Depends: mysql-server, mysql-client, ${misc:Depends}
+Depends:    , mariadb-server, mariadb-client , ${misc:Depends}
 Description: HUBzero MySQL support package
  HUBzero MySQL support package. Adds the necessary mysql-dependencies to
  the installation and performs some basic prerequisite configuration

=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # @package      hubzero-mysql
 # @file         rules
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

## hubzero-mysql 2.2.3-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-mysql
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRSHARE=$(DESTDIR)/usr/share

=== debian/changelog ===
hubzero-mysql (2.2.3-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 20:36:03 -0700

hubzero-mysql (2.2.2-1) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 Apr 2019 10:23:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Source: hubzero-mysql
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-mysql
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.
